## libcrypt-smime-perl 0.10

=== debian/changelog ===
libcrypt-smime-perl (0.10-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:54:09 +0100

libcrypt-smime-perl (0.10-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 18:27:40 +0000

libcrypt-smime-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #627914)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 05 Jul 2011 00:09:03 +0000
