=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-SMIME/   .*/Crypt-SMIME-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
