## libcrypt-smime-perl 0.14

=== debian/changelog ===
libcrypt-smime-perl (0.14-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:54:10 +0100

libcrypt-smime-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:15:22 +0200

libcrypt-smime-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Harlan Lieberman-Berg ]
  * New upstream version 0.12.
  * Remove patches applied upstream.
  * Add new dependency.

  [ gregor herrmann ]
  * New upstream release 0.13.
  * Update years of upstream copyright.
  * Add build dependency on libextutils-cchecker-perl.
  * Add more build dependencies to active more tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 16:20:51 +0200

libcrypt-smime-perl (0.10-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Correct Vcs-Browser and Vcs-Git URLs.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:45:10 +0200
