## libcrypt-smime-perl 0.15

=== debian/changelog ===
libcrypt-smime-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.15

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Aug 2014 22:27:17 +0200
