=== debian/control ===
Source: libcrypt-smime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libextutils-cchecker-perl,
               libextutils-pkgconfig-perl,
               libssl-dev,
               libtaint-util-perl,
               libtest-dependencies-perl,
               libtest-exception-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libtest-taint-perl,
               openssl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-smime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-smime-perl.git
Homepage: https://metacpan.org/release/Crypt-SMIME

Package: libcrypt-smime-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: S/MIME message signing, verification, encryption and decryption module
 Crypt::SMIME provides a class for handling S/MIME messages. It can sign,
 verify, encrypt and decrypt messages.
 .
 Crypt::SMIME operates on email messages as simple strings, so there's no
 particular integration with other MAIL::* or MIME::* modules. Rather, it
 can co-operate with any module capable of accepting / outputting the entire
 message as a single string.
