## libcrypt-smime-perl 0.16

=== debian/changelog ===
libcrypt-smime-perl (0.16-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:14:26 +0000

libcrypt-smime-perl (0.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add a build-dependency on ExtUtils::Constant 0.23
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Add debian and quilt directories to MANIFEST.SKIP for manifest.t
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 06 Oct 2015 22:03:42 +0200
