=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libcrypt-smime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
@@ -14,11 +14,13 @@
                libtest-pod-perl,
                libtest-taint-perl,
                openssl,
+               perl (>= 5.13.7) | libextutils-constant-perl (>= 0.23),
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-smime-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-smime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-smime-perl
 Architecture: any
