=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-SMIME   .*/Crypt-SMIME-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
