## libcrypt-smime-perl 0.17

=== debian/changelog ===
libcrypt-smime-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.17
  * Drop unneeded alternative Build-Depends for ExtUtils::Constant.
    The required version is already satisfied in oldstable by perl itself,
    thus we can drop the alternative Build-Depends on perl (>= 5.13.7) or
    libextutils-constant-perl (>= 0.23).
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Aug 2016 20:08:04 +0200
