=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
                libtest-pod-perl,
                libtest-taint-perl,
                openssl,
-               perl (>= 5.13.7) | libextutils-constant-perl (>= 0.23),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-smime-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-smime-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
 Testsuite: autopkgtest-pkg-perl
