## libcrypt-smime-perl 0.19

=== debian/changelog ===
libcrypt-smime-perl (0.19-2) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 14:22:48 +0200

libcrypt-smime-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2016 07:21:22 +0100

libcrypt-smime-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "FTBFS with openssl 1.1.0". (Closes: #828389)
  * Enable autopkgtest use.t test by adding
    debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Oct 2016 22:55:24 +0200
