=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libtest-pod-perl,
                libtest-taint-perl,
                openssl,
+               perl-openssl-defaults,
                perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-smime-perl.git
