## libcrypt-smime-perl 0.21

=== debian/changelog ===
libcrypt-smime-perl (0.21-1build1) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:38:11 +0000

libcrypt-smime-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jan 2018 19:36:53 +0100
