=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: libcrypt-smime-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libextutils-cchecker-perl,
                libextutils-pkgconfig-perl,
                libssl-dev,
@@ -16,11 +18,10 @@
                openssl,
                perl-openssl-defaults,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-smime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-smime-perl
 Architecture: any
