=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-smime-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -18,9 +17,9 @@
                openssl,
                perl-openssl-defaults,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-smime-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-smime-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
 
 Package: libcrypt-smime-perl
