## libcrypt-smime-perl 0.26

=== debian/changelog ===
libcrypt-smime-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.26.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2020 04:23:15 +0200
