=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
                libextutils-cchecker-perl,
                libextutils-pkgconfig-perl,
                libssl-dev,
-               libtaint-util-perl,
-               libtest-dependencies-perl,
-               libtest-exception-perl,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               libtest-taint-perl,
-               openssl,
+               libtaint-util-perl <!nocheck>,
+               libtest-dependencies-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libtest-taint-perl <!nocheck>,
+               openssl <!nocheck>,
                perl-openssl-defaults,
-               perl
-Standards-Version: 4.1.4
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
+Rules-Requires-Root: no
 
 Package: libcrypt-smime-perl
 Architecture: any
