## libcrypt-smime-perl 0.27

=== debian/changelog ===
libcrypt-smime-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Drop test dependency on libtest-dependencies-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Sep 2020 21:25:01 +0200
