=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libextutils-pkgconfig-perl,
                libssl-dev,
                libtaint-util-perl <!nocheck>,
-               libtest-dependencies-perl <!nocheck>,
                libtest-exception-perl <!nocheck>,
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
