## libcrypt-smime-perl 0.28

=== debian/changelog ===
libcrypt-smime-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 16:55:40 +0200
