## libcrypt-smime-perl 0.29

=== debian/changelog ===
libcrypt-smime-perl (0.29-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:17:52 +1100

libcrypt-smime-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
    Closes: #1045585
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 01:12:10 +0100
