## libcrypt-smime-perl 0.30

=== debian/changelog ===
libcrypt-smime-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:50:25 +0100
