## libcrypt-smime-perl 0.31

=== debian/changelog ===
libcrypt-smime-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Mar 2025 19:25:18 +0100
