=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-smime-perl.git
 Homepage: https://metacpan.org/release/Crypt-SMIME
