=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-SMIME   .*/Crypt-SMIME-v?@ANY_VERSION@@ARCHIVE_EXT@$
